www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Hammers (JIRA)" <j...@apache.org>
Subject [jira] Created: (INFRA-2294) PHP pdo_sqlite broken on buildbot of ci.apache.org
Date Sat, 24 Oct 2009 19:30:59 GMT
PHP pdo_sqlite broken on buildbot of ci.apache.org
--------------------------------------------------

                 Key: INFRA-2294
                 URL: https://issues.apache.org/jira/browse/INFRA-2294
             Project: Infrastructure
          Issue Type: Bug
      Security Level: public (Regular issues)
          Components: Buildbot
            Reporter: Christian Hammers


Hello

ci.apache.org has a broken PHP installation which causes the builds of the log4php project
to fail:

http://ci.apache.org/builders/log4php-trunk/builds/226/steps/compile/logs/stdio

[INFO] [antrun:run {execution: phpdoc}]
[INFO] Executing tasks
    [mkdir] Created dir: /home/buildslave1/slave1/log4php-trunk/build/target/site/apidocs
     [exec] PHP Fatal error:  PDO: driver sqlite requires PDO API version 20060409; this is
PDO version 20060511 in Unknown on line 0
     [exec] PHP Fatal error:  Unable to start pdo_sqlite module in Unknown on line 0

Probably the pdo_sqlite has to be rebuilded to match the local PHP version again.

bye,

-christian-

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message